The following article appeared in the PIPMAG online magazine on GEnie.
I found it interesting because of the history it contains, but also
because it explains why I spend my time beating my head against a 14"
green phosphor tube, covered with the Z80 assembler neumonics that
make up QTERM, when I could do it in C on the 386 UNIX crate at work,
and get it written much quicker.  It is reproduced with permission of
the author.              --  dg@pallio.UUCP - David Goodenough  +---+
